body {
	margin:0;
	padding:0;
	/*font-family: 'Work Sans', sans-serif!important;*/
	font-family: 'Montserrat', sans-serif!important;

}
@font-face {
    font-family:Haboso;
    src:url('../fonts/HaboroSans-CondBook.otf');
    font-style:normal;
    font-weight:normal;
}
@font-face {
    font-family:HabosoBold;
    src:url('../fonts/HaboroSans-ExtBold.otf');
    font-style:normal;
    font-weight:normal;
}
.PaymentButton-contents .PaymentButton-text {
    color:#000!important;
}
.PaymentButton-contents .PaymentButton-securedBy {
    color:#000!important;
}
.owl-nav {
    margin-right:110px!important;
}
h1,h2,h3,h4,h5,h6 
{
font-family: Haboso!important;
}
h1,h2,h3,h4,h5,h6,span,address,a,p,section,figure,article {
		font-family: Haboso;
        color :#fff!important;
}
#sticky-wrapper {
    height:none!important;
}
header {
	position: relative;
	z-index:10!important;
}
.differentfrom {
    height:auto;
    padding:25px 20px!important;
}
.imglarge {
    height:auto;
    object-fit:cover;
}
header .topHeader {
	
	width:100%;
	background: transparent!important;
}
header .topHeader .inner-topheader {
	
}
#more {
    display:none;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
input[type=number]
{
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
  appearance: textfield;
}
a:hover {
	text-decoration: none!important;
}
.active {
	background:none!important;
	
}
.shape {
	position: absolute;
	top:200px;
	right:0px;
	width:400px;
	background:rgba(0,0,0,0.7);
	height:300px;
	box-sizing:border-box;
}
.header {
    padding-bottom:15px;
}
.navbar-nav > li {
    margin-top:-15px!important;
}
.shape::before {
	content: "";
	position: absolute;
	top:0px;
	width: 0; 
	height: 300px; 
	border-top: 300px solid rgba(0,0,0,0.7); 
	border-left: 200px solid transparent;
	right:400px;
}
.nav>li>a {
    font-size:19px;
    text-transform:uppercase;
}
.current{
 
  border-top:3px solid red;

}
p {
	line-height: 32px;
	font-size:19px;
	
}
#points {
    background:#333;
    padding:30px 15px;
    -webkit-box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
 
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
.nav .buttonStart {
	z-index: 3;
	color: #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
    padding-right: 20px!important;
    padding-left:20px!important;
    padding-top: 7px!important;
    padding-bottom:7px!important;
    margin-top:5px;
    margin-left:10px;
    display: inline-block;
    vertical-align: middle;
    border-bottom: 3px solid #ff6600;
    text-transform: capitalize;

} 
.slider .slider-container::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.3)!important;
    position: absolute;
    height: 600px!important;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.nav .buttonStart:hover {
	background:#8B0000!important;
}
.topBorder::before {
	content: "";
	position: absolute;
	top:0px;
	left:20px;
	width:50px;
	height:2px ;
	background:red;
}
.topBorder1::before {
	content: "";
	position: absolute;
	
	margin-left:100px;
	width:50px;

	height:2px ;
	background:red;
}
.topBorder2::before {
	content: "";
	position: absolute;
	
	top:50px;
	width:50px;

	height:2px ;
	background:red;
}
.topBorder3::before {
	content: "";
	position: absolute;
	
	top:0px;
	width:50px;

	height:2px ;
	background:red;
}
.buttonTailor {
	background-color: red;
	color:#fff;
	padding:11px 20px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom:3px solid #ff6600;
}
::placeholder { 
  color: #fff;
  opacity: 1; 
}
::-webkit-input-placeholder { 
  color: #fff;
}


::-ms-input-placeholder { 
  color: #fff;
}
.buttonTailor:hover {
	background:#8B0000!important;
	color:#fff!important;
}
.addressTag {
	color: #fff;
float: left;
padding: 10px 0px 5px 0;
font-size: 13px;
line-height: 16px;
list-style: none;

}
.addressTag li {
	float: left;
padding: 0 0 0 30px;
line-height: inherit;
list-style-type: none;
}
.tagsocialmedia {
	overflow: hidden;
list-style: none;
text-align: center;
line-height: 30px;
float: right;
padding: 10px 0px 0px 0;
}
.tagsocialmedia  li{
	float: left;
padding: 0 4px;
line-height: inherit;
list-style-type: none;
}
.tagsocialmedia  li a{
	width: 30px;
height: 30px;
color: #fff;
display: block;
background: transparent;
overflow: hidden;
line-height: 30px;
position: relative;
text-align: center;
border-radius: 30px;
text-transform: capitalize;
}
.tagsocialmedia  li a i {
    font-size: 21px
}

.overlay {
	position: absolute;
	top:0px;
	left:0px;
	right:0px;
	width:100%;
		height:100%;
		-webkit-transition:all 0.5s;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
.overlay:hover {
	
	background:rgba(255,0,0,0.2);

	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
}
@media screen and (max-width:767px) {
    .bs-slider {
        height:auto!important;
    }
     .navbar-brand {
    margin-top:-39px!important;
  }
  .aboutimgss {
      height:auto!important;
  }
  .bannertextcap {
      padding-top:110px!important;
  }
  #sticky-wrapper {
    height:0px!important;
}
  .navbar {
      margin-bottom:0px!important;
  }
  .header {
    padding-bottom: 10px!important
  }
  .carousel-indicators {
    display: block!important;
    z-index:9;
  }
    h1 {
        font-size:40px!important;
    }
    .btn {
        width:50%!important;
    }
    .phoneTopHeaderView {
        display:none!important;
    }
    .padname {
        padding-right:0px!important;
    }
    .alignwidth {
        width:100%!important;
        margin-bottom:20px!important;margin-top:20px!important;
    }
    .carousel-caption {
    position: absolute;
    right: 2%!important;
    top: 40px!important;
    left: 2%!important;
    z-index: 10;
    width:100%!important;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center!important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    }
    .slidertext {
        font-size:18px!important;
        line-height: 30px!important
    }
     .textknefive {
        font-size:13px!important;
        margin-top:-10px!important;
        display:block!important;
    }
    .sliderinnertext {
        font-size:20px!important;
    }
    .slideranchtext {
        padding:8px!important;
        font-size: 16px!important
    }
    .nav-tabs>li {
        width:100%!important;
        margin-left:0px!important;
    }
    .navbar-toggle {
        background:#000!important;
        margin-top:-13px!important;
}
.sectionphoneview {
    margin-bottom:50px;
}
.navbar-nav {
    float:left!important;
}
.addressTag {
    float:none!important;
}
.addressTag li {
    float:none!important;
    text-align:center!important;
}
.tagsocialmedia {
    float:none!important;
}
.styleyour {
    margin-bottom:50px!important;
}
.tagsocialmedia li {
    float:none!important;
        padding: 0 4px;
    line-height: inherit;
    list-style-type: none;
    text-align: center;
    display: inline-block;
}
.howtailornext {
    margin-top:120px!important;
}
.hitailornext {
    margin-top:50px!important;
    margin-bottom:120px!important;
}
.footerp {
    text-align:center!important;
}
.logodesign {
    width:230px!important;
}
.numbercount {
    position:absolute;
    right:100px!important;
}
.hidetext {
    display:none!important;
}
  .heightlight1 {
    	display: none!important
    }
     .heightlight {
    	
    	height:auto!important;
    }
    .differentfrom {
    height:auto!important;
    padding:40px 20px!important;
}
.imglarge {
    height:auto!important;
    object-fit:cover
}
}
@media screen and (max-width:480px) {
    .numbercount {
    position:absolute;
    right:80px!important;
}
    .carousel-caption {
    position: absolute;
    right: 1%!important;
    top: 0px!important;
    left: 1%!important;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    width:100%!important;
    }
    .hidetext {
    display:none!important;
}
}
@media screen and (min-width:768px) and (max-width:1024px) {
      .differentfrom {
    height:auto!important;
    padding:40px 20px!important;
}
.navbar-nav > li > a {
    font-size:15.5px!important;
    padding:10px 8px!important;
}
.imglarge {
    height:auto!important;
    object-fit:cover
}
}
@media screen and (max-width:320px) {
    .logodesign {
    width:190px!important;
}
.numbercount {
    position:absolute;
    right:50px!important;
}
.hidetext {
    display:none!important;
}
}